<?php
echo "<html>\n";
echo "<head>\n";
echo "<TITLE>Elementos Químicos: Plata</title>\n";
echo "\n";
echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\n";
echo "<META NAME=\"Description\" CONTENT=\"Tabla Periódica Educaplus\">\n";
echo "<META NAME=\"abstract\" CONTENT=\"Desarrollo de materiales educativos para la enseñanza de las ciencias\">\n";
echo "<META NAME=\"Keywords\" CONTENT=\"educaplus, periodic table, periodic table of elements, tabla periodica, tabla periódica, sistema periodico, sistema periódico, periodic, table, quimica, química, chemical elements, sp2002, sp_2002, elementos quimicos, elementos químicos, science, ciencia, elements, metal, gas, atoms, atomos, átomos, isotopes, isotopos education, educacion, educación, science, ciencia, espectro, spectrum,groups, grupos, families, familias, alkali, alcalino, alkaline, alcalinotérreo, metales, metals, transición, transition, rare earth, tierras raras, metalloids, metaloides, halogenos, halogens, no-metales, non-metals, gases nobles, elementos, ciencia, elements, science, chemistry, materia\">\n";
echo "<META NAME=\"author\" CONTENT=\"Jesús Peñas Cano\">\n";
echo "<META NAME=\"copyright\" CONTENT=\"2002, JPC \">\n";
echo "<META NAME=\"robots\" CONTENT=\"FOLLOW,INDEX\">\n";
echo "<META NAME=\"revisit-after\" CONTENT=\"30 days\">\n";
echo "\n";
echo "\n";
echo "<link href=\"../graftemplate/speducaplus.css\" rel=\"stylesheet\" type=\"text/css\">\n";
echo "\n";
echo "<SCRIPT LANGUAGE=\"JavaScript\">\n";
echo "<!-- begin script\n";
echo "function VersionNavigateur(Netscape, Explorer) {\n";
echo "  if ((navigator.appVersion.substring(0,3) >= Netscape && navigator.appName == 'Netscape') ||      \n";
echo "      (navigator.appVersion.substring(0,3) >= Explorer && navigator.appName.substring(0,9) == 'Microsoft'))\n";
echo "    return true;\n";
echo "else return false;\n";
echo "}\n";
echo "//  end script -->\n";
echo "</SCRIPT>\n";
echo "</head>\n";
echo "\n";
echo "<body leftmargin=\"10\" topmargin=\"10\" marginwidth=\"10\" marginheight=\"10\">\n";
echo "<table width=\"100%\" border=\"0\">\n";
echo "  <tr>\n";
echo "    <td width=\"24%\" valign=\"top\"> <table width=\"95%\" border=\"0\" align=\"center\">\n";
echo "        <tr>\n";
echo "          <td><table width=\"95%\" border=0 align=\"left\" cellpadding=0 cellspacing=0>\n";
echo "        <tbody>\n";
echo "          <tr> \n";
echo "            <td width=25 bgcolor=#c1c1c1> <p align=right><img src=\"../graftemplate/ul.gif\" \n";
echo "                  border=0></p></td>\n";
echo "                    <TD width=\"100%\" vAlign=center \n";
echo "                background=../graftemplate/um.gif class=\"titVentana\"><div align=\"center\">Z</div></TD>\n";
echo "            <td align=left width=25><img \n";
echo "                  src=\"../graftemplate/ur.gif\" border=0></td>\n";
echo "          </tr>\n";
echo "          <tr> \n";
echo "            <td width=25 \n";
echo "                background=../graftemplate/l.gif></td>\n";
echo "                    <td width=\"100%\" align=\"center\" bgcolor=#c1c1c1 class=\"titCabecera\">\n";
echo "                        \n";
echo "                      47\n";
echo "                      </td>\n";
echo "            <td align=left width=31 \n";
echo "                background=../graftemplate/r.gif>&nbsp;</td>\n";
echo "          </tr>\n";
echo "          <tr> \n";
echo "            <td width=15><img src=\"../graftemplate/bl.gif\" \n";
echo "                  border=0></td>\n";
echo "            <td width=170 background=../graftemplate/bm.gif></td>\n";
echo "            <td align=left width=31><img \n";
echo "                  src=\"../graftemplate/br.gif\" \n";
echo "            border=0></td>\n";
echo "          </tr>\n";
echo "        </tbody>\n";
echo "      </table></td>\n";
echo "          <td><table width=\"95%\" border=0 align=\"right\" cellpadding=0 cellspacing=0>\n";
echo "        <tbody>\n";
echo "          <tr> \n";
echo "            <td width=25 bgcolor=#c1c1c1> <p align=right><img src=\"../graftemplate/ul.gif\" \n";
echo "                  border=0></p></td>\n";
echo "            <TD width=\"100%\" vAlign=center \n";
echo "                background=../graftemplate/um.gif class=\"titVentana\"><div align=\"center\">S&iacute;mbolo</div></TD>\n";
echo "            <td align=left width=25><img \n";
echo "                  src=\"../graftemplate/ur.gif\" border=0></td>\n";
echo "          </tr>\n";
echo "          <tr> \n";
echo "            <td width=25 \n";
echo "                background=../graftemplate/l.gif></td>\n";
echo "                    <td width=\"100%\" align=\"center\" bgcolor=#c1c1c1 class=\"titCabecera\">Ag</td>\n";
echo "            <td align=left width=31 \n";
echo "                background=../graftemplate/r.gif>&nbsp;</td>\n";
echo "          </tr>\n";
echo "          <tr> \n";
echo "            <td width=15><img src=\"../graftemplate/bl.gif\" \n";
echo "                  border=0></td>\n";
echo "            <td width=170 background=../graftemplate/bm.gif></td>\n";
echo "            <td align=left width=31><img \n";
echo "                  src=\"../graftemplate/br.gif\" \n";
echo "            border=0></td>\n";
echo "          </tr>\n";
echo "        </tbody>\n";
echo "      </table></td>\n";
echo "        </tr>\n";
echo "      </table>\n";
echo "      <br>\n";
echo "      <br>\n";
echo "\n";
echo "<DIV align=center>\n";
echo "      <TABLE cellSpacing=0 cellPadding=0 width=\"95%\" border=0>\n";
echo "              <TBODY>\n";
echo "              <TR>\n";
echo "                <TD width=25 bgColor=#c1c1c1>\n";
echo "                  <P align=right><IMG src=\"../graftemplate/ul.gif\" \n";
echo "                  border=0></P></TD>\n";
echo "                \n";
echo "              <TD width=\"100%\" vAlign=center \n";
echo "                background=../graftemplate/um.gif class=\"titVentana\">Situación</TD>\n";
echo "                <TD align=left width=25><IMG \n";
echo "                  src=\"../graftemplate/ur.gif\" border=0></TD></TR>\n";
echo "              <TR>\n";
echo "                <TD width=25 \n";
echo "                background=../graftemplate/l.gif>&nbsp;</TD>\n";
echo "                <TD width=\"100%\" bgColor=#c1c1c1>\n";
echo "                  <TABLE cellSpacing=0 cellPadding=0 width=\"100%\" border=0>\n";
echo "                    <TBODY>\n";
echo "                    <TR>\n";
echo "                      \n";
echo "                    <TD width=\"100%\"> </P>\n";
echo "                      <div align=\"center\"><a href=\"../index1.html\" onMouseOver=\"if (VersionNavigateur(3.0,4.0))  img1.src='../posicion/tabl.gif' \" onMouseOut=\"img1.src='../posicion/47.gif' \"><img name=\"img1\" width=120 height=70 border=0 src=\"../posicion/47.gif\" onload=\"tempImg=new Image(0,0); tempImg.src='../posicion/tabl.gif'\"></a></div></TD>\n";
echo "                  </TR></TBODY></TABLE></TD>\n";
echo "                <TD align=left width=31 \n";
echo "                background=../graftemplate/r.gif>&nbsp;</TD></TR>\n";
echo "              <TR>\n";
echo "                <TD width=15><IMG src=\"../graftemplate/bl.gif\" \n";
echo "                  border=0></TD>\n";
echo "                <TD width=170 background=../graftemplate/bm.gif></TD>\n";
echo "                <TD align=left width=31><IMG \n";
echo "                  src=\"../graftemplate/br.gif\" \n";
echo "            border=0></TD></TR></TBODY></TABLE>\n";
echo "	  \n";
echo "	  </DIV>\n";
echo "	  \n";
echo "	  <br>\n";
echo "	    <DIV align=center>\n";
echo "            <TABLE cellSpacing=0 cellPadding=0 width=\"95%\" border=0>\n";
echo "              <TBODY>\n";
echo "              <TR>\n";
echo "                <TD width=25 bgColor=#c1c1c1>\n";
echo "                  <P align=right><IMG src=\"../graftemplate/ul.gif\" \n";
echo "                  border=0></P></TD>\n";
echo "                \n";
echo "              <TD width=\"100%\" vAlign=center \n";
echo "                background=../graftemplate/um.gif class=\"titVentana\">Menú elemento</TD>\n";
echo "                <TD align=left width=25><IMG \n";
echo "                  src=\"../graftemplate/ur.gif\" border=0></TD></TR>\n";
echo "              <TR>\n";
echo "                <TD width=25 \n";
echo "                background=../graftemplate/l.gif>&nbsp;</TD>\n";
echo "                <TD width=\"100%\" bgColor=#c1c1c1>\n";
echo "                  <TABLE cellSpacing=0 cellPadding=0 width=\"100%\" border=0>\n";
echo "                    <TBODY>\n";
echo "                    <TR>\n";
echo "                      <TD width=\"100%\"><img src=\"../graftemplate/boloon.gif\"> <A href=\"../1historia/ag.html\"> Historia</A><BR>\n";
echo "                        <img src=\"../graftemplate/bolo.gif\"><A href=\"../2abundancia/ag2.html\"> Abundancia</A><BR>\n";
echo "                        <img src=\"../graftemplate/bolo.gif\"><A href=\"../3estructura/ag3.html\"> Estructura</A><BR>\n";
echo "                        <img src=\"../graftemplate/bolo.gif\"><A href=\"../4propiedades/4_47.html\"> Propiedades</A><BR>\n";
echo "                        <img src=\"../graftemplate/bolo.gif\"><A href=\"../5preparacion/ag5.html\"> Preparación</A><BR>\n";
echo "                        <img src=\"../graftemplate/bolo.gif\"><A href=\"../6usos/ag6.html\"> Usos</A><BR>\n";
echo "                        <img src=\"../graftemplate/bolo.gif\"><A href=\"../7isotopos/ag7.html\"> Isótopos</A></TD>\n";
echo "                    </TR></TBODY></TABLE></TD>\n";
echo "                <TD align=left width=31 \n";
echo "                background=../graftemplate/r.gif>&nbsp;</TD></TR>\n";
echo "              <TR>\n";
echo "                <TD width=15><IMG src=\"../graftemplate/bl.gif\" \n";
echo "                  border=0></TD>\n";
echo "                <TD width=170 background=../graftemplate/bm.gif></TD>\n";
echo "                <TD align=left width=31><IMG \n";
echo "                  src=\"../graftemplate/br.gif\" \n";
echo "            border=0></TD></TR></TBODY></TABLE></DIV>\n";
echo "      <br>\n";
echo "      \n";
echo "      \n";
echo "    </td>\n";
echo "    <td width=\"73%\" valign=\"top\" height=\"475\"> \n";
echo "      <center>\n";
echo "        <table width=\"95%\" border=\"0\">\n";
echo "          <tr>\n";
echo "            <td><table cellspacing=0 cellpadding=0 width=\"100%\" border=0>\n";
echo "        <tbody>\n";
echo "          <tr> \n";
echo "            <td width=25 bgcolor=#c1c1c1> <p align=right><img src=\"../graftemplate/ul.gif\" \n";
echo "                  border=0></p></td>\n";
echo "                    <TD width=\"100%\" vAlign=center \n";
echo "                background=../graftemplate/um.gif class=\"titVentana\">Nombre</TD>\n";
echo "            <td align=left width=25><img \n";
echo "                  src=\"../graftemplate/ur.gif\" border=0></td>\n";
echo "          </tr>\n";
echo "          <tr> \n";
echo "            <td width=25 \n";
echo "                background=../graftemplate/l.gif></td>\n";
echo "                    <td width=\"100%\" align=\"center\" bgcolor=#c1c1c1 class=\"titCabecera\">Plata</td>\n";
echo "            <td align=left width=31 \n";
echo "                background=../graftemplate/r.gif>&nbsp;</td>\n";
echo "          </tr>\n";
echo "          <tr> \n";
echo "            <td width=15><img src=\"../graftemplate/bl.gif\" \n";
echo "                  border=0></td>\n";
echo "            <td width=170 background=../graftemplate/bm.gif></td>\n";
echo "            <td align=left width=31><img \n";
echo "                  src=\"../graftemplate/br.gif\" \n";
echo "            border=0></td>\n";
echo "          </tr>\n";
echo "        </tbody>\n";
echo "      </table></td>\n";
echo "          </tr>\n";
echo "        </table>\n";
echo "        <br>\n";
echo "        <br>\n";
echo "\n";
echo "        \n";
echo "        <center>\n";
echo "          \n";
echo "          <TABLE cellSpacing=0 cellPadding=0 width=\"95%\" border=0>\n";
echo "              <TBODY>\n";
echo "              <TR>\n";
echo "                <TD width=25 bgColor=#c1c1c1>\n";
echo "                  <P align=right><IMG src=\"../graftemplate/ul.gif\" width=\"25\" height=\"35\" \n";
echo "                  border=0></P></TD>\n";
echo "                <TD width=\"100%\" vAlign=center \n";
echo "                background=../graftemplate/um.gif class=\"titVentana\">Descubrimiento</TD>\n";
echo "                <TD align=left width=25><IMG \n";
echo "                  src=\"../graftemplate/ur.gif\" width=\"25\" height=\"35\" border=0></TD></TR>\n";
echo "              <TR>\n";
echo "                <TD width=25 \n";
echo "                background=../graftemplate/l.gif>&nbsp;</TD>\n";
echo "                <TD width=\"100%\" bgColor=#c1c1c1>\n";
echo "                  <TABLE cellSpacing=0 cellPadding=0 width=\"100%\" border=0>\n";
echo "                    <TBODY>\n";
echo "                    <TR>\n";
echo "                        <TD width=\"100%\">\n";
echo "                          <table border=0 align=\"center\">\n";
echo "            \n";
echo "            <tr align=\"center\"> \n";
echo "              <td   bgcolor=#400040 class=\"titVentana\">Año</td>\n";
echo "              <td   bgcolor=#400040 class=\"titVentana\">Descubridor</td>\n";
echo "              <td   bgcolor=#400040 class=\"titVentana\">Nacionalidad</td>\n";
echo "            </tr>\n";
echo "            <tr align=\"center\"> \n";
echo "              <td bgcolor=#FFCC00>?</td>\n";
echo "              <td bgcolor=#FFCC00>Conocido desde la antig&#252;edad</td>\n";
echo "              <td bgcolor=#FFCC00><img src=\"../banderas/tierra.gif\" align=\"Middle\" alt=\"[PAIS]\" height=30 width=30 > \n";
echo "                En todo el mundo</td>\n";
echo "            </tr>\n";
echo "          </table>\n";
echo "                          <p align=\"justify\"><FONT id=\"textonormal\">La plata se \n";
echo "                            conoce y valora como metal decorativo y para monedas \n";
echo "                            desde tiempos muy remotos gracias a su belleza y facilidad \n";
echo "                            de manipulación. Precisamente su nombre procede del \n";
echo "                            lat&iacute;n <span class=\"etimologia\">argentum</span>, \n";
echo "                            nombre con que los romanos conoc&iacute;an este elemento.</font></p>\n";
echo "                        <p align=\"justify\"><FONT id=\"textonormal\">Los \n";
echo "                          alquimistas la llamaban Luna o Diana en alusión a la \n";
echo "                          diosa de la luna y utilizaban como símbolo para representarla \n";
echo "                          una luna creciente. </font></p>\n";
echo "                        <p align=\"justify\"><FONT id=\"textonormal\">Posiblemente \n";
echo "                          comenzó a utilizarse en la fabricación de monedas para \n";
echo "                          reducir en peso y tamaño las antiguas piezas de cobre \n";
echo "                          y de bronce. </font></p>\n";
echo "                        <p align=\"justify\"><FONT id=\"textonormal\">Las \n";
echo "                          minas de plata de Asia Menor se trabajaron probablemente \n";
echo "                          antes de 2500 A.C. En la época romana se explotaban \n";
echo "                          yacimientos importantes entre los que figuraban los \n";
echo "                          de la Hispania (España).</font></FONT>\n";
echo "                      </TD>\n";
echo "                      </TR></TBODY></TABLE></TD>\n";
echo "                <TD align=left width=31 \n";
echo "                background=../graftemplate/r.gif>&nbsp;</TD></TR>\n";
echo "              <TR>\n";
echo "                <TD width=15><IMG src=\"../graftemplate/bl.gif\" width=\"25\" height=\"35\" \n";
echo "                  border=0></TD>\n";
echo "                <TD width=170 background=../graftemplate/bm.gif></TD>\n";
echo "                <TD align=left width=31><IMG \n";
echo "                  src=\"../graftemplate/br.gif\" width=\"25\" height=\"35\" \n";
echo "            border=0></TD></TR></TBODY></TABLE>\n";
echo "          \n";
echo "           \n";
echo "        </center>\n";
echo "        </center>\n";
echo "      </td>\n";
echo "  </tr>\n";
echo "</table>\n";
echo "<table width=\"95%\" border=\"0\" align=\"center\">\n";
echo "  <tr> \n";
echo "    <td class=\"volver\"><a href=\"javascript:window.history.back()\"><font color=\"#99FF00\">volver</font></a> \n";
echo "      </td>\n";
echo "  </tr>\n";
echo "</table></body>\n";
echo "</html>\n";
echo "";
?>